body {
    background-color:#525252;
    font-family:"Roboto", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;;
    color:#4a4a4a;
}
body.boxed {
    background-color:#9dadbf;
    background-position:center top;
    background-repeat:repeat;
    background-attachment:fixed;
}
#header {
    background-color:#ffffff;
    border-color:#404A00;
}
#container {
    background-color:#ffffff;
}
#footer {
    background-color:rgba(133,131,131,8583.83);
    color:#fff;
}
.grau {
    background-color:rgba(133,131,131,8583.83);
    color:#fff;
}
#header-bar {
    background-color:rgba(0,0,0,.3);
}

/* Max. 20%. If larger, the width of #nav has to be adjusted accordingly */
#logo {
    width:20%;
}

/* Mobile Navigation */
.nav-side {
    background-color:#7F7E7E;
}
.hero {
    background-color:#E17100;
    color:#fff;
    text-transform:uppercase;
    letter-spacing:.5em;
    background-attachment:fixed;
    background-size: 100%;
    text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.7);
}
a {
    color:#7F7E7E;
}
a:hover {
    color:#EEE8B1;
}
p.info,
p.time {
}
h1 {
    font-family:"Exo 2", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;;
}
h2 {
    font-family:"Exo 2", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;;
}
h3 {
    font-family:"Exo 2", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;;
}
h4 {
    font-family:"Exo 2", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;;
}
h5 {
    font-family:"Exo 2", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;;
}
h6 {
    font-family:"Exo 2", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight:400
}
blockquote,
q {
    color:#404A00;
}
*::selection {
    background-color:#BE9751;
}
mark {
    padding:2px;
    background-color:#7F7E7E;
    border-radius:3px;
}
.light {
    color:#fff;
    text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.4);
}
.box {
    border-color:#404A00;
}
.infobox {
    background-color:#BE9751;
}
.mod_article .content-text.intro {
    font:2.5rem "Exo 2", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;;
    font-weight:normal;
}
td.weekend {
    background-color:#C1CEDC;
}

/* Button normal */
*[class*="btn"] a,
a.btn,
a.btn-large,
a.btn-small,
input[type="submit"],
button {
    border-color:#404A00;
    color:#404A00;
}
*[class*="btn"] a:hover,
a.btn:hover,
a.btn-large:hover,
a.btn-small:hover,
input[type="submit"]:hover,
button:hover {
    border-color:#18658A;
    color:#18658A;
}

/* Button inverted */
*[class*="btn"].invert a,
a.btn.invert,
a.btn-small.invert,
a.btn-large.invert {
    background-color:#404A00;
    color:#fff;
}
*[class*="btn"].invert a:hover,
a.btn.invert:hover,
a.btn-small.invert:hover,
a.btn-large.invert:hover {
    background-color:#EEE8B1;
}

/* Button light */
.light *[class*="btn"] a,
.light a.btn,
.light a.btn-large,
.light a.btn-small,
.light input[type="submit"],
.light button {
    border-color:#fff;
    color:#fff;
}
.light *[class*="btn"] a:hover,
a.btn:hover,
a.btn-large:hover,
a.btn-small:hover,
.light input[type="submit"]:hover,
light button:hover {
    border-color:#18658A;
    color:#18658A;
}

/* Dropdown Navigation primary color */
#nav li ul,
#nav > ul > li:hover > a,
#nav > ul:not( :hover ) > li.active > a,
#nav ul.level_1 li.trail {
    background-color:rgba(133,131,131,8583.83);
    border-bottom:2px solid #E17100;
}

/* Dropdown Navigation secondary color level 1 */
#nav ul.level_1 > li.active {
    background-color:rgba(133,131,131,8583.83);
}

/* Dropdown Navigation secondary color level 2 & 3 */
#nav li ul li a:hover,
#nav li ul:not( :hover ) li.active a,
#nav ul li.active {
    background-color:rgba(7F7E7E,.6);
}

/* Dropdown Navigation link color */
#nav li a {
    color:#ffffff;
}

/* Dropdown Navigation link color hover */
#nav > ul > li:hover > a,
#nav > ul:not( :hover ) > li.active > a,
#nav ul.level_1 li.trail,
#nav ul.level_1 li.trail a {
    color:#C1CEDC;
}

/* Dropdown Navigation active link color (visible on click) */
#nav li a:active {
    background-color: #EEE8B1 !important;
}

/* Dropdown Navigation background level 2 */
#nav li ul {
}

/* Dropdown Navigation font size level 1 */
#nav > ul > li > a,
#nav > ul > li strong.active,
#nav ul > li strong.forward {
}

/* Dropdown Navigation font size level 2 */
#nav li ul.level_2 a,
#nav ul.level_2 li strong.active {
}

/* Dropdown Navigation hover level 2 */
#nav li ul li a:hover,
#nav li ul:not( :hover ) li.active a {
    background-color:#E17100;
}

/* Dropdown Navigation expand arrow */
#nav a.submenu:after {
    border-top-color:#E17100;
}
#nav {
    height:78px;
}
.color-1 {
    background-color:#404A00;
}
.color-2 {
    background-color:#7F7E7E;
}
.color-3 {
    background-color:#EEE8B1;
}
.color-4 {
    background-color:#18658A;
}
.color-5 {
    background-color:#BE9751;
}
.color-6 {
    background-color:#E17100;
}
.color-7 {
    background-color:#C1CEDC;
}
.color-8 {
    background-color:#648EBE;
}
.color-9 {
    background-color:#ffffff;
}
figcaption {
    border-color:#7F7E7E;
    color:#BE9751;
}
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea,
select {
    background-color:rgba(404A00,.1);
    border-top:0px solid #404A00;
    border-right:0px solid #404A00;
    border-bottom:1px solid #404A00;
    border-left:0px solid #404A00;
    color:#404A00;
}

/* Section Style 1 */
.style-1 {
    background-color:#18658A;
    color:#ffffff;
}

/* Section Style 2 */
.style-2 {
    background-color:#C1CEDC;
    color:#648EBE;
}

/* Section Style 3 */
.style-3 {
    background-color:#E17100;
    color:#ffffff;
}

/* Section Style 4 */
.style-4 {
    background-image:url("files/freestyle-fx/images/3.jpg");
    background-position:center top;
    background-repeat:no-repeat;
    background-attachment: fixed; background-size: cover; /*creates parallax effect (sort of). Disabled for tablet and small screens. */
}

/* Section Style 5 */
.style-5 {
    background-image:url("files/freestyle-fx/images/6.jpg");
    background-position:center top;
    background-repeat:no-repeat;
    background-attachment: fixed; background-size: cover; /*creates parallax effect (sort of). Disabled for tablet and small screens. */
}
.overlay-1:before {
    background-color:rgba(404A00,.9);
}
.overlay-2:before {
    background:-moz-linear-gradient(315deg,#404A00,#18658A);
    background:-webkit-linear-gradient(315deg,#404A00,#18658A);
    background:-o-linear-gradient(315deg,#404A00,#18658A);
    background:-ms-linear-gradient(315deg,#404A00,#18658A);
    background:linear-gradient(135deg,#404A00,#18658A);
    -pie-background:linear-gradient(315deg,#404A00,#18658A);
    opacity:.9;
}
.overlay-3:before {
    background-color:rgba(EEE8B1,.9);
}
.overlay-4:before {
    background-color:rgba(18658A,.9);
}
.overlay-5:before {
    background-color:rgba(BE9751,.9);
}
.overlay-6:before {
    background-color:rgba(E17100,.9);
}
